Subject: CCL: QSAR with CoMFA vs others

From: "Axel Mathieu" <Axel.Mathieu|at|neokimia.com>
Date: Wed, 19 Nov 2003 09:43:14 -0500

Greetings everybody,
 
I'm presently in discussion with some chemists about certain phamacophore mapping and query issues, and the subject of QSAR with CoMFA by TRIPOS has come up. Given I do not have access to this software and that I can only rely on TRIPOS'S literature as well as key articles of interest to me to get a feeling of the power of CoMFA, I'm not so sure I'm getting the complete picture. Like every other computational method, there are articles showing success with this protocol, but we do not always hear of the pertinent failures. So, I was wondering if any of you have good/bad experiences to add to clarify the situation. Basically, I would like to understand how it functions to then understand its strengths and weaknesses. In the end, I would like to know if you feel it works just as good or better/worse than other pharmacophore characterization and searching methods given certain types of molecules or data. As a note, I'm working with large semi-peptidic macrocyclic molecules and sometimes the molecules compared are not very divergent.
 
My understanding is that QSAR with CoMFA generates grids representing more or less what the receptor surface would be like in the vicinity of the identified features, while others like MOE, create volumes describing where the features should be located, with sometimes ill-defined forbidden spaces (it is sometimes difficult to rationalize if the forbidden spaces are indeed occupied space). This may sound like the same, but practically they are not, as I'm discovering in one of our projects.
 
Any comment is greatly appreciated and I can summarize if I get enough responses. 
 
APM